twig:
    date:
        timezone: Europe/Paris
    default_path: '%kernel.project_dir%/templates'
    debug: '%kernel.debug%'
    strict_variables: true
    exception_controller: null
    form_themes: 
        - 'form/aircraft_form.html.twig'
        - 'form/custom_form.html.twig'
        - 'bootstrap_4_layout.html.twig'
    globals:
        logo_image_path: '%logo_path%'
        pathToPublic: '%kernel.project_dir%/public'
        pathToMedia: '%kernel.project_dir%/public/media/'
